Subject: Re: Job | Tech Support Remote Screening
From: SAPKAL SHUBHAM MADHUKAR <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 09:21:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9433 Applicants

View All

SAPKAL SHUBHAM MADHUKAR
Intend to build a career with a leading corporate of hi-tech environment with committed and dedicated people, which will help me to explore myself fully and realize my potential. I am confident to establish my career and gain a position of substantial responsibility. To create an environment conducive to high-quality services, productive cooperation and professionalism. I m willing to work hard.

Shortlist

Reject

Current Designation IT Support Engineer
Current Company Concentrix Daksh Services
Notice Period 1 Months
Previous Designation IT Support Engineer L1
Previous Company Concentrix Daksh Services India Pvt. Ltd.

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Vadodara
Education
BCA
Indira Gandhi National Open University (IGNOU)
Key Skills
I Have good Exp. for All Brand Laptop & Desktop Maintenance., Desktop Support Engineer, IT Executive, Active Directory Support, Windows, MS Outlook, Remote Support, Windows Server, Networking, Blackberry Configuration, Windows Backup, IT Helpdesk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem